<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_samlidp', language 'el_wp', version '4.1'.
 *
 * @package     auth_samlidp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['coderoot_help'] = 'Απόλυτη διαδρομή';
$string['privacy:metadata:address'] = 'Διεύθυνση';
$string['privacy:metadata:city'] = 'Πόλη';
$string['privacy:metadata:confirmed'] = 'Επιβεβαιωμένoς';
$string['privacy:metadata:country'] = 'Χώρα';
$string['privacy:metadata:deleted'] = 'Διαγράφηκε';
$string['privacy:metadata:department'] = 'Τμήμα';
$string['privacy:metadata:description'] = 'Περιγραφή';
$string['privacy:metadata:descriptionformat'] = 'Μορφότυπος περιγραφής';
$string['privacy:metadata:email'] = 'Διεύθυνση ηλεκτρονικού ταχυδρομείου';
$string['privacy:metadata:firstaccess'] = 'Πρώτη προσπέλαση';
$string['privacy:metadata:firstname'] = 'Βαπτιστικό όνομα';
$string['privacy:metadata:icq'] = 'ICQ';
$string['privacy:metadata:id'] = 'Αναγνωριστικό';
$string['privacy:metadata:idnumber'] = 'Αναγνωριστικός αριθμός';
$string['privacy:metadata:institution'] = 'Ίδρυμα';
$string['privacy:metadata:lang'] = 'Γλώσσα';
$string['privacy:metadata:lastaccess'] = 'Τελευταία πρόσβαση';
$string['privacy:metadata:lastip'] = 'Τελευταία διεύθυνση IP';
$string['privacy:metadata:lastlogin'] = 'Τελευταία σύνδεση';
$string['privacy:metadata:lastname'] = 'Επώνυμο';
$string['privacy:metadata:middlename'] = 'Μεσαίο όνομα';
$string['privacy:metadata:msn'] = 'MSN';
$string['privacy:metadata:phone1'] = 'Τηλέφωνο1';
$string['privacy:metadata:phone2'] = 'Τηλέφωνο2';
$string['privacy:metadata:picture'] = 'Εικόνα';
$string['privacy:metadata:profilefield'] = 'Προσαρμοσμένο πεδίο προφίλ';
$string['privacy:metadata:skype'] = 'Skype';
$string['privacy:metadata:suspended'] = 'Σε αναστολή';
$string['privacy:metadata:theme'] = 'Θέμα';
$string['privacy:metadata:timecreated'] = 'Χρόνος δημιουργίας';
$string['privacy:metadata:timemodified'] = 'Χρόνος τροποποίησης';
$string['privacy:metadata:timezone'] = 'Ζώνη ώρας';
$string['privacy:metadata:url'] = 'Διεύθυνση URL';
$string['privacy:metadata:username'] = 'Όνομα χρήστη';
$string['privacy:metadata:yahoo'] = 'Yahoo';
