<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'onetoone', language 'el_wp', version '4.1'.
 *
 * @package     onetoone
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['decidelater'] = 'Απόφαση αργότερα';
$string['decline'] = 'Άρνηση';
$string['delete'] = 'Διαγραφή';
$string['deleteall'] = 'Διαγραφή όλων';
$string['deletesession'] = 'Διαγραφή συνόδου';
$string['deletesessionconfirm'] = 'Σίγουρα θέλετε να διαγράψετε αυτήν την σύνοδο και όλες τις εγγραφές για αυτή τη σύνοδο;';
$string['deletingsession'] = 'Διαγραφή της συνόδου του {$a}';
$string['description'] = 'Κείμενο εισαγωγής';
$string['details'] = 'Λεπτομέρειες';
$string['discountcode'] = 'Κωδικός έκπτωσης';
$string['discountcost'] = 'Κόστος έκπτωσης';
$string['due'] = 'οφειλόμενα';
$string['duration'] = 'Διάρκεια';
$string['early'] = '{$a} νωρίς';
$string['edit'] = 'Επεξεργασία';
$string['editingsession'] = 'Διαγραφή της συνόδου του {$a}';
$string['editsession'] = 'Επεξεργασία συνόδου';
$string['email:instrmngr'] = 'Ειδοποίηση για τον διαχειριστή';
$string['email:message'] = 'Μήνυμα';
$string['email:subject'] = 'Θέμα';
$string['emailmanager'] = 'Αποστολή ειδοποίησης διαχειριστή';
$string['emailmanagercancellation'] = '# Αποστολή ειδοποίησης στον διαχειριστή';
$string['emailmanagerconfirmation'] = '# Αποστολή ειδοποίησης στον διαχειριστή';
$string['emailmanagerconfirmation_help'] = 'Όταν είναι επιλεγμένο, ένα μήνυμα επιβεβαίωσης θα σταλεί μέσω ηλεκτρονικού ταχυδρομείου στον διαχειριστή του μαθητευόμενου, όταν ο μαθητευόμενος εγγράφεται σε μια σύνοδο ένας-προς-έναν.';
$string['emailmanagerreminder'] = '# Αποστολή ειδοποίησης στον διαχειριστή';
$string['emailmanagerreminder_help'] = 'Όταν είναι επιλεγμένο, ένα μήνυμα υπενθύμισης θα σταλεί στο διαχειριστή του μαθητευόμενου, λίγες μέρες πριν την ημερομηνία έναρξης της συνόδου ένας-προς-έναν.';
$string['emptylocation'] = 'Η τοποθεσία ήταν άδεια';
$string['enrolled'] = 'εγγράφηκε';
$string['error:addalreadysignedupattendee'] = 'Ο/Η {$a} έχει ήδη εγγραφεί για αυτήν την ένας-προς-έναν δραστηριότητα.';
$string['error:addattendee'] = 'Αδυναμία προσθήκης {$a} στην σύνοδο.';
$string['error:cancelbooking'] = 'Παρουσιάστηκε πρόβλημα με την ακύρωσή της κράτησής σας';
$string['error:couldnotaddfield'] = 'Αδυναμία προσθήκης προσαρμοσμένου πεδίου συνόδου.';
$string['error:couldnotaddnotice'] = 'Αδυναμία προσθήκης ειδοποίησης ιστοτόπου.';
$string['error:couldnotaddsession'] = 'Αδυναμία προσθήκης συνόδου';
$string['error:couldnotaddtrainer'] = 'Αδυναμία προσθήκης νέου εκπαιδευτή συνόδου ένας-προς-έναν';
$string['error:couldnotcopysession'] = 'Αδυναμία αντιγραφής συνόδου';
$string['error:couldnotdeletefield'] = 'Αδυναμία διαγραφής προσαρμοσμένου πεδίου συνόδου';
$string['error:couldnotdeletenotice'] = 'Αδυναμία διαγραφής ειδοποίησης ιστοτόπου.';
$string['error:couldnotdeletesession'] = 'Αδυναμία διαγραφής συνόδου';
$string['error:couldnotdeletetrainer'] = 'Αδυναμία διαγραφής νέου εκπαιδευτή συνόδου ένας-προς-έναν';
$string['error:couldnotfindsession'] = 'Αδυναμία εύρεσης της συνόδου που πρόσφατα προστέθηκε';
$string['error:couldnotsavecustomfield'] = 'Αδυναμία αποθήκευσης προσαρμοσμένου πεδίου';
$string['error:couldnotupdatecalendar'] = 'Αδυναμία ενημέρωσης γεγονότος συνόδου στο ημερολόγιο.';
$string['error:couldnotupdatefield'] = 'Αδυναμία ενημέρωσης προσαρμοσμένου πεδίου συνόδου.';
$string['error:couldnotupdatemanageremail'] = 'Αδυναμία ενημέρωσης διεύθυνσης ηλεκτρονικού ταχυδρομείου του διαχειριστή.';
$string['error:couldnotupdatenotice'] = 'Αδυναμία ενημέρωσης ειδοποίησης ιστοτόπου.';
